<script language="JavaSCript">
function StartStop(Bidon) {
      if (Etat=="Stop") {
          Etat = "Start"
      } else {
          Etat = "Stop"
      }
      AuSuivant();
}

function AuSuivant() {
      if (EtatAuto == "Stop") { return }
      IndexCourant = IndexCourant + 1 ; 
      if (IndexCourant == Images.length) { IndexCourant = 0 }
      document.ImageCourante.src = Images[IndexCourant];
      window.setTimeout("AuSuivant()", 4000);
}
</script>

